:root {
    --primary-color: #0569b6;
    --light-primary-color: #37296b;
    --orange-color: #78c81f;
    --light-orange-color: #FF9800;
}
.header {background-color: #fff; z-index: 30; position: fixed;}
.header .navbar-default {background-color: transparent !important; border-bottom: 1px #ececec solid; padding: 10px 0;}
.navbar-absolute-top {position: absolute; top: 0; left: 0; width: 100%;}
.navbar-nav > li > a {color: var(--primary-color) !important; font-size: 13px; padding: 10px 10px;}
.navbar-default .navbar-nav li:hover {border-bottom: solid 2px var(--orange-color);}
.navbar-default .navbar-nav li.lastlink:hover {border: 0;}
.seo-studio.owl-theme .owl-nav [class*="owl-"]  {background: var(--primary-color);}
@media (max-width: 768px)
{
    .header .navbar-brand {width: calc(100% - 50px);}
    #page-header.visual h1 {font-size: 2rem;}
    .section-title h3 {font-size: 20px;}
    .navbar-absolute-top {position: relative; background-color: var(--primary-color);}
}
.color13 {background-color: #f1773d !important;}
.header .navbar-brand img {max-width: 100%;}
#header_replacement {height: 95px;}

.copyrights p {font-weight: bold; color: white; margin:5px 0;}
.alert {font-weight: bold;}
.carousel-caption h3, .carousel-caption p {color: white; margin-bottom: 50px;}
.carousel-caption h3 {font-weight: bold; margin-bottom: 20px;}
#page-header.visual .text-block {padding: 30px 0;}
.serviceBox .service-content p {color: white;}

#home_slider {border-bottom: 2px solid var(--primary-color);}
#home_slider img {width: 100%; min-height: 200px;}

.pricing-box-06-body li, .pricing-box-06-body li p {color: white}
.pricing-box-06-head h4 {font-weight: bold;}
.video_frame {position: relative; padding-bottom: 56.25%; padding-top: 25px; height: 0;}
.video_frame iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.progress {background-color: #eaeaea;}
#portfolio_page .case-studio img {margin: 0; width: 100%; min-height: 250px;}
.mb-0 {margin-bottom: 0;}
.section.db.casebg {padding: 50px 0;}
/* #portfolio_page .portfolio_item {width: 33.3333%; padding: 10px 15px; margin-bottom: 40px;} */
#portfolio_page .portfolio_item {margin-bottom: 40px;}
@media only screen and (max-width: 991px) {#portfolio_page .portfolio_item {width: 50%; padding: 10px 15px;}}
@media only screen and (max-width: 767px) 
{
    #portfolio_page .portfolio_item {position: static !important; width: 100% !important; padding: 10px 15px;}
}
#home_services {background: var(--primary-color);}
#home_services h5, #home_services h3 {color: white;}
#home_services img {background: white; width: 100%; height: 275px;}
#home_services .item-desc {background-color: var(--orange-color);}
#home_services .item-desc:hover {background-color: white;}
#home_services .item-desc:hover h4, #home_services .item-desc:hover h4 a {color: var(--orange-color);}
#home_services .owl-theme .owl-nav [class*='owl-'], #pricing_boxes.owl-theme .owl-nav [class*='owl-'] {color: var(--primary-color); background: white;}
#home_services .owl-theme .owl-nav [class*='owl-']:hover, #pricing_boxes.owl-theme .owl-nav [class*='owl-']:hover {color: var(--primary-color); 
background: var(--orange-color);}
#service-section .clearfix {width: 100%; float: left; height: 1px;}
#testimonials_Section {background: var(--orange-color);}
.pricing-box {text-align: center; width: 100%; display: block; cursor: pointer; position: relative; background-color: #fff;
-moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; transition: all .3s ease-in-out; border-radius: 5px;
margin-bottom: 30px;}
.pricing-box h2 {background: var(--orange-color); line-height: 2.5; font-weight: bold; color: white; font-size: 15px; padding: 5px 0; margin-top: 0;  margin-bottom: 0; 
border-top-left-radius: 5px;
    border-top-right-radius: 5px;}
.pricing-box-head {padding: 10px 0; background: #8cd23f; display: block; position: relative; margin-bottom: 30px;}
.pricing-box-head h3 {font-size: 40px; color: white;}
.pricing-box-head:after, .pricing-box-head:before, .pricing-box-footer:before, .pricing-box-footer:after {top: 100%; left: 50%; border: solid transparent;
content: " "; height: 0; width: 0; position: absolute; pointer-events: none;}
.pricing-box-head::after, .pricing-box-footer:after {border-color: rgba(136, 183, 213, 0); border-width: 5px; margin-left: -5px;}
.pricing-box-head:after, .pricing-box-footer:after {border-top-color: #8cd23f;}
.pricing-box-footer:after {border-top-color: #fff;}
.pricing-box-footer {position: relative; background: #8cd23f; padding-top: 10px; padding-bottom: 5px;} 
.pricing-box-footer:after, .pricing-box-footer:before {top: 0;}
.pricing-box-footer a {background: #17161600 !important; border: 0 !important; font-weight: bold; width: 100%;}
.pricing-box-body ul {padding: 0 15px;}
.pricing-box-body li {list-style: none; padding-bottom: 10px; margin-bottom: 10px; border-bottom: solid 1px #e2e2e2; text-align: left; direction: ltr;}
.pricing-box-body li i {font-size: 2rem; color: var(--primary-color);}
.pricing-box-body ul li:last-child {border:0; padding: 0;}
.pricing-box-body li span {float: right;}
#pricing_boxes .col-md-4:nth-child(odd) i {color: var(--orange-color);}
#pricing_boxes .col-md-4:nth-child(odd) .pricing-box h2 {background: var(--primary-color);}
#pricing_boxes .col-md-4:nth-child(odd) .pricing-box .pricing-box-head, 
#pricing_boxes .col-md-4:nth-child(odd) .pricing-box .pricing-box-footer {background: #157ac7;}
#pricing_boxes .col-md-4:nth-child(odd) .pricing-box .pricing-box-head:after {border-top-color: #157ac7;}
.plans_item.isotope-item {padding: 15px;}
#pricing_boxes .owl-stage .owl-item:nth-child(3n+1) .item .pricing-box h2 {background: var(--primary-color);}
#pricing_boxes .owl-stage .owl-item:nth-child(3n+1) .item .pricing-box .pricing-box-head, 
#pricing_boxes .owl-stage .owl-item:nth-child(3n+1) .item .pricing-box .pricing-box-footer {background: var(--light-primary-color);}
#pricing_boxes .owl-stage .owl-item:nth-child(3n+1) .item .pricing-box .pricing-box-head:after {border-top-color: var(--light-primary-color);}

#pricing_boxes .owl-stage .owl-item:nth-child(3n+2) .item .pricing-box h2 {background: #0D47A1;}
#pricing_boxes .owl-stage .owl-item:nth-child(3n+2) .item .pricing-box .pricing-box-head, 
#pricing_boxes .owl-stage .owl-item:nth-child(3n+2) .item .pricing-box .pricing-box-footer {background: #3459e2;}
#pricing_boxes .owl-stage .owl-item:nth-child(3n+2) .item .pricing-box .pricing-box-head:after {border-top-color: #3459e2;}
.pricing-box-body li.empty_feature {font-size: 31px; text-align: center; font-weight: 100; color: #cacaca;}
#pricing_boxes .owl-stage .owl-item:nth-child(3n+3) .item .pricing-box h2 {background: var(--orange-color);}
#pricing_boxes .owl-stage .owl-item:nth-child(3n+3) .item .pricing-box .pricing-box-head, 
#pricing_boxes .owl-stage .owl-item:nth-child(3n+3) .item .pricing-box .pricing-box-footer {background: var(--light-orange-color);}
#pricing_boxes .owl-stage .owl-item:nth-child(3n+3) .item .pricing-box .pricing-box-head:after {border-top-color: var(--light-orange-color);}
#page-header.visual {z-index: 0;}
.pricing-box-body li span i {background: transparent;}
.pricing-box-body li span i.fa-check {color: #4CAF50;}
.pricing-box-body li span i.fa-times {color: crimson;}
.googlemap iframe {width: 100%; height: 380px;}
#message {display: block;}
.pricing-box-head sub {font-size: 32%;}
.service-box-inner .process_icon_bg {margin:0 auto; width: 70px; height: 84px; padding: 11px; background: url('../images/mission_icon_bg.png') no-repeat; 
background-color: transparent !important;}
.service-box-inner .process_icon_bg img.icon-srv {max-width: 100%; background-color: transparent !important;}
.portfolio-filter {margin-bottom: 30px;}
.visual h1 {margin-bottom: 0; font-size: 6rem;}
.section-title h3 {padding: 0 0 10px 0;}
#home_services .section-title .h5 {color: white;}
.project_info_overlay {display: none;}
.case-studio .post-media {position: relative;}
.case-studio .post-media:hover .project_info_overlay {display: block; background: rgba(0, 0, 0, 0.5); position: absolute; width: 100%; left: 0; top: 0; bottom: 0; 
color: white;
text-align: center; padding: 90px 0;}
.case-studio .post-media:hover .project_info_overlay p {color: white; font-weight: bold; font-size: 20px; font-weight: bold;}
.our_portfolio .case-studio {margin-bottom: 0px; position: relative;}
#portfolio_page .portfolio_item .case-studio a {display: block;}
#portfolio_page .portfolio_item .case-studio .case-studio-image {width: 100%; overflow: hidden; height: 250px;}
#portfolio_page.mobile_apps .portfolio_item .case-studio .case-studio-image {height: auto;}
#portfolio_page .portfolio_item img {transition-duration: 3s;}
#portfolio_page .portfolio_item:hover img {transform: scale(1.02);}
#portfolio_page.default_design .portfolio_item .case-studio h4 {color: var(--primary-color); font-weight: bolder; text-align: center;}
#portfolio_page.mobile_apps .portfolio_item .case-studio h4 {color: white; font-weight: bolder; text-align: center; position: absolute; left: 0; bottom: 0; 
right: 0; text-shadow: 0 2px 2px rgba(24,24,24,.7); display: flex; justify-content: center; top: 45%; margin: 0; display: none;}
#portfolio_page.mobile_apps .portfolio_item .case-studio {padding: 1em; -webkit-transition: 300ms ease all; -moz-transition: 300ms ease all; 
transition: 300ms ease all;}
#portfolio_page.mobile_apps .portfolio_item .case-studio:hover {-webkit-transform: scale(1.068); -moz-transform: scale(1.068); -ms-transform: scale(1.068); 
transform: scale(1.068);}
#portfolio_page.mobile_apps .portfolio_item .case-studio:hover h4 {display: none;}
#portfolio_page.mobile_apps .portfolio_item .case-studio:before {content: ""; display: block; position: absolute; left: 0; top: 0; bottom: 0; right: 0; z-index: 10;
opacity: 0; -webkit-transition: 300ms ease all; -moz-transition: 300ms ease all; transition: 300ms ease all; border: 10px solid #fff; pointer-events: none;}
#portfolio_page.mobile_apps .portfolio_item .case-studio:after {content: ""; display: block; position: absolute; left: 0; top: 0; bottom: 0; right: 0; z-index: 1; 
-webkit-box-shadow: 0 0 0 #191919; box-shadow: 0 0 0 #191919; opacity: 0; -webkit-transition: 300ms ease all; -moz-transition: 300ms ease all; transition: 300ms ease all;}
#portfolio_page.mobile_apps .portfolio_item .case-studio:hover:after {-webkit-box-shadow: 0 10px 20px #191919; box-shadow: 0 10px 20px #191919; opacity: .2;}
#portfolio_page.mobile_apps .portfolio_item .case-studio .case-studio-image:after {content: ""; display: none; background: linear-gradient(to top,#191919 0%,transparent 100%); height: 50px; display:none;}
#portfolio_page.mobile_apps .portfolio_item .case-studio .case-studio-image:hover:after {display:block;}
#portfolio_page.mobile_apps .portfolio_item .case-studio .applicatoin_data {z-index: 2; display: none; position: absolute; bottom: 0; 
-webkit-transition-delay: 150ms !important; -moz-transition-delay: 150ms !important; transition-delay: 150ms !important; padding: 1em; background: #fff; left: 0; 
right: 0;}
#portfolio_page.mobile_apps .portfolio_item .case-studio:hover .applicatoin_data {display: block; -webkit-transform: translateY(0%); -moz-transform: translateY(0%);
-ms-transform: translateY(0%); transform: translateY(0%); -webkit-transition: 400ms ease all; -moz-transition: 400ms ease all; transition: 400ms ease all;}

#portfolio_page.mobile_apps .portfolio_item .case-studio .applicatoin_data h5 {font-size: 20px; font-weight: bold; color: var(--primary-color); margin-bottom: 25px; 
margin-top: 0;}
#portfolio_page.mobile_apps .portfolio_item .case-studio .applicatoin_data a {display: inline-block;}

#portfolio_page.mobile_apps .portfolio_item .case-studio .applicatoin_data .fa-stack-1x {font-size: 20px;}
#portfolio_page.mobile_apps .portfolio_item .case-studio .applicatoin_data .fa-stack.fa-2x {height: 1.75em; line-height: 1.75em; width: 1.75em; font-size: 1.75em;}
#portfolio_page.mobile_apps .portfolio_item .case-studio .applicatoin_data .fa-stack.fa-2x .fa-stack-2x {font-size: 1.75em;}

#portfolio_page .portfolio_item .case-studio .project_info p {color: white;}
#portfolio_page .portfolio_item .case-studio .project_info p.project_ocn {color: var(--orange-color);}
#portfolio_page.default_design .portfolio_item a:after {font-size: 1.25em; display: block; content: "\f06e"; font-family: "Font Awesome 5 Free"; width: 2.25em; 
height: 2.25em; 
line-height: 2.25; text-align: center; background: var(--primary-color); color: #fff; border-radius: 50%; position: absolute; left: 50%; top: 50%; 
margin: -1.125em 0 0 -1.125em; opacity: 0; z-index: 2; pointer-events: none; -webkit-transition: 300ms ease all; -moz-transition: 300ms ease all;
transition: 300ms ease all; -webkit-transform: translateY(20%); -moz-transform: translateY(20%); -ms-transform: translateY(20%); transform: translateY(20%);}
#portfolio_page .portfolio_item a:hover:after {opacity: 1; -webkit-transform: translateY(0); -moz-transform: translateY(0); -ms-transform: translateY(0); 
transform: translateY(0); -webkit-transition-delay: 100ms; -moz-transition-delay: 100ms; transition-delay: 100ms; -webkit-box-shadow: 0 7.5px 15px rgba(0,0,0,.4); 
box-shadow: 0 7.5px 15px rgba(0,0,0,.4);}

.project_info_overlay .project_ocn {margin-top: 30px;}
.project_info_overlay .project_ocn a {background: var(--primary-color); padding: 10px 13px; color: white;}
.carousel-indicators li, .carousel-indicators li.active {border-color: var(--primary-color);}
.carousel-indicators li.active {background-color: var(--primary-color);}
.why_choose_us_section { position: relative; padding-bottom: 0;}
.why_choose_us_section h3 {color: var(--primary-color);}
.why_choose_us_section svg {top: 135px;}
.why_choose_us_options_section {padding-top: 0; background-color: var(--primary-color);}
.why_choose_us_options_section h3 {color: var(--orange-color);}
.quoteform .form-control {color: white;}
.why_choose_us_options_section p {color: white;}
#home_services_titles {background-color: whitesmoke; color: white; border-top: solid 1px white; padding: 50px 0;}
#home_services_titles h3, #home_services_titles .h5 {color: black;}
#home_services_titles .service-text {font-size: 18px;color: black}

.whatsapp_side_icon {position: fixed; bottom: 85px; background: #0b8c10; font-size: 30px;}
.phone_side_icon{position: fixed; bottom: 15px; background: #F1773D; font-size: 25px;}
.phone_side_icon, .whatsapp_side_icon {left: 15px; text-align: center; width: 55px; height: 55px; border-radius: 50%; color: white !important;}
.phone_side_icon i, .whatsapp_side_icon i {line-height: 55px;}
.phone_side_icon:hover, .whatsapp_side_icon:hover {color: white !important;}
#Get_A_Quote select option {background: #586b74;}
#not_found_page {padding: 50px 0;}
#not_found_page h1 {text-align: center; font-weight: bold; color: #f1773d; font-size: 150px; font-family: "Bukra-Medium";}
#not_found_page h2 {text-align: center;}

.shop-list li img {height: 115px;}
.post-micro .post-media img {height: 160px;}
#article_details_page .post-micro .post-media img {height: auto;}
.post-micro .large-post-meta {margin-top: 0;}
#article_details_page .post-micro .large-post-meta {margin-top: 25px; text-align: right;}
#article_details_page .post-micro .large-post-meta a {font-weight: bold; font-size: 13px;}
#article_details_page .post-micro .list-inline {text-align: left;}
.social-small li .fab {background-color: #ddd; border-radius: 3px; color: #ffffff; display: block; height: 30px; line-height: 30px; text-align: center; width: 30px;}
.social-small li .fa-google-plus-g {border-color: #DA5333 !important; background-color: #DA5333 !important;}
.social-small li .fa-facebook-f {background-color: #3B5998 !important; border-color: #3B5998 !important;}

.navbar-toggle {margin-right: 0;}

@media (max-width: 767px)
{
    .navbar-nav .open .dropdown-menu {background-color: white;}
    .service-list .col-md-4 {border: 0 !important;}
    .serviceBox {min-height: auto;}
    .serviceBox .service-icon img {padding: 0;}
    .owl-carousel .owl-nav.disabled, .owl-carousel .owl-dots.disabled {display: block;}
    .section-title h5, .section-title .h5 {line-height: 1.5;}
    #page-header.visual .text-block {padding: 20px 0;}
}

#footer_social_links {text-align: left; margin-top: 15px;}
#footer_social_links li {list-style: none; display: inline-block; margin-left: 8px; width: 25px; height: 25px; 
background: #47a449; text-align: center; border-radius: 50%;}
#footer_social_links li a {color: #fff !important; font-size: 15px;}

.seo-studio .owl-item img {width: 100%; height: 250px;}

.milestones .color1, .milestones .color3 {background-color: var(--primary-color) !important;}
.milestones .color1.hovicon.effect-1:after, .milestones .color3.hovicon.effect-1:after {box-shadow: 0 0 0 2px var(--primary-color);}
.milestones .color2, #servicePageFeatures .serviceBox .color2, #contactInfo .serviceBox .color2 {background-color: var(--orange-color) !important;}
.milestones .color2.hovicon.effect-1:after,  #contactInfo .serviceBox .color2.hovicon.effect-1:after  {box-shadow: 0 0 0 2px var(--orange-color);}

#service-section .color1, #service-section .color2, #service-section .color3,
#service-section .color4, #service-section .color5, #service-section .color6 {background-color: var(--primary-color) !important;}
#page-header.visual.color13 {background-color: var(--orange-color) !important;}
.purble_text {color: var(--primary-color) !important;}


.home_service_summary {padding:50px 15px 0 30px; min-height: 255px; margin-bottom: 60px; position: relative;}
.home_service_summary::before {content: " "; display: table;}
.home_service_summary:hover::before {border-color: #78c81f;}
.home_service_summary .service_description {padding-bottom: 1.25rem; background: #24262e; padding-top: 5px; position: relative;}
.home_service_summary .service_description .service_icon {padding: 0 15px; display: table-cell; text-align: center; vertical-align: middle; display: table-cell; 
    font-size: 70px;}

    .home_service_summary .service_description .service_description_info h4 {margin-top: 10px; margin-bottom: 10px; line-height: 1.5;}
.home_service_summary .service_description .service_description_info {display: table-cell; width: 99%; vertical-align: top;}
.home_service_summary::before {width: 252px; height: 252px; border: 2px solid var(--primary-color);
 content: ''; border-radius: 50%; position: absolute; top: 0; left: 0;}
 #home_services_titles h4 a {font-size: 17px; font-weight: bold;}
 #home_services_titles p {font-size: 12px;}

#video_testimonial {position: relative; padding: 50px 0;}
#video_testimonial .border_video {position: absolute; top: 0; left: 0; background: #c9b100; width: 19%; height: 400px; z-index: 99; 
border-radius: 0 250px 250px 0; text-align: center;}
#video_testimonial .border_video img {max-width: 100%;}
#video_testimonial .block_video {padding: 70px 0 50px 0; height: 400px; text-align: right; position: relative;}
#video_testimonial .block_video iframe {position: absolute; width: 290px; height: 180px !important; margin: 13px 0 0 53px;}
#video_testimonial .block_video img {width: 400px;}
#video_testimonial .cont_client {padding: 50px 50px 0 10vw;}
#video_testimonial .cont_client h3 {color: #fff; margin: 0 0 20px 0; position: relative;}
#video_testimonial .cont_client .short_des_tit {color: #fff; margin: 0 0 30px 0; font-size: 13px;}
#video_testimonial .cont_client .des_block_client {min-height: 100px; border: 2px solid #fff; padding: 25px; max-height: 150px;
 position: relative; color: #fff;}
#video_testimonial .cont_client .des_block_client .top_box {position: absolute; top: -25px; font-size: 36px;}
#video_testimonial .cont_client .des_block_client p {color: #fff; font-size: 13px; overflow: hidden; height: 90px;}
#video_testimonial .carousel-item {position: relative; display: none; float: left; width: 100%; margin-right: -100%; 
-webkit-backface-visibility: hidden; backface-visibility: hidden; transition: -webkit-transform .6s ease-in-out;
transition: transform .6s ease-in-out; transition: transform .6s ease-in-out,-webkit-transform .6s ease-in-out;}
#video_testimonial .carousel-item.active {display: block;}
.navbar-right .lastlink a:hover {border-bottom-width: 0px; border-color: var(--orange-color);  background-color: var(--orange-color);}
.navbar-default .navbar-nav > li.lastlink > a:hover {border-color: var(--orange-color);  background-color: var(--orange-color); color: white !important;}
.navbar-right {margin-right: 0}


/*===================================*
 START TESTIMONIAL SECTION
*===================================*/
.testimonial_img img {
	max-width: 100px;
}
.testimonial_img,
.author_img {
	float: left;
	margin-right: 20px;
}
.testi_user span,
.author_intro span {
	font-style: italic;
}
.testi_user,
.author_intro {
	margin-bottom: 6px;
}
.testi_meta,
.author_meta {
	overflow: hidden;
}
.testimonial_style1 .testimonial_box,
.course_author {
	background-color: #fff;
	box-shadow: 0 0px 5px rgba(0, 0, 0, 0.2);
	border-radius: 10px;
	padding: 30px 30px 30px 50px;
	margin: 5px 5px 5px 50px;
	position: relative;
	z-index: 1;
}
.testimonial_style1 .testimonial_box::before {
	content: "\f10e";
	position: absolute;
	right: 40px;
	top: 0;
	font-family: "Font Awesome 5 Free";
	font-size: 190px;
	line-height: normal;
	font-weight:900;
	z-index: -1;
	color: rgba(0,0,0,0.02);
}
.testimonial_style1 .testimonial_img,
.author_img {
	margin-left: -100px;
}
.testi_desc p:last-child,
.author_desc p:last-child {
	margin: 0;
}
.testi_img_holder {
	position: relative;
}
.testimonial_image {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
}


/*===================================*
END TESTIMONIAL SECTION
*===================================*/


.portfolio_home_links a {
    display: block;
    text-align: center;
    background: white;
    color: var(--primary-color);
    border: white solid 2px;
    border-radius: 3px;
    font-size: 20px;
    font-weight: bold;
    padding: 30px 0;
    margin-bottom: 15px;
}
.portfolio_home_links a:hover {
    background: var(--orange-color);
    color: white !important;
    border-color: var(--orange-color);
}
.service_page_description {padding: 0 15px;}
.service_page_description * {color: black;}


.dark_about_section {background: #f1f1f1;}
.about_us_section {font-weight: 100;}
.about_us_section .about_us_section_title {color: var(--primary-color); font-weight: 100;}

.pb0 {padding-bottom: 0;}
.img-fullwidth {width: 100%;}
.nopadding {padding: 0;}
#introvideo {position:relative; width: 100%; padding: 0;}
#introvideo video {height: auto; width: 100%;}
.navbar-right .dropdown-menu {left: 0; right: auto;}
@media (min-width: 992px)
{
  .hasmenu > ul li > ul {
      top: 0 !important;
      left: 100% !important;
  }
}

.mega_menu_list {padding: 0 15px;}
.mega_menu {width: 750px;}
.navbar-default .navbar-nav li .dropdown-menu.mega_menu a.dropdown-toggle {background-color: var(--primary-color) !important; padding: 10px  !important; text-align: center; color: white  !important;}
.navbar-default .navbar-nav li .dropdown-menu.mega_menu > li {border-bottom: 0 solid transparent; padding: 5px 15px;}
.navbar-default .navbar-nav li .dropdown-menu.mega_menu > li ul {padding: 0 0 0 20px;}
.navbar-default .dropdown-menu > li:hover a {padding: 0;}
.container-fluid.service_page_description h1:first-child {padding-top: 0px;}
section.pt-0 {padding-top:0;}
/* .border1top {border-top: 1px solid white;} */
.service_image_box a {display: block; text-align: center;}
.service_image_box img {max-width: 100%; margin-bottom: 15px;}
.service_image_box {margin-bottom: 40px; background: #f3f3f3; padding: 15px; border-radius: 5px;}
.service_image_box p {font-size: 20px; font-weight: bold; color: var(--primary-color); text-align: center;}
.clearfix_fiiter {margin: 15px 0;}

.article_cat_title {font-weight: 600; font-size: 15px; color: var(--primary-color); font-style: italic;}
.p015 {padding:0 15px;}

.header .navbar-default.lightHeader {background-color: white !important;}
.header .navbar-default.lightHeader .navbar-nav > li > a {color: #363995 !important}
.header .navbar-default.lightHeader .navbar-nav > li > a.btn {color: white !important}

#new_home_slider {position: relative; background-size: cover; max-height: 720px; height: 720px}
#new_home_slider img {width: 100%;}
#new_home_slider .new_home_slider_overlay {position: absolute; top: 120px; left: 0; right: 0; bottom: 90px; padding:0 100px; 
display: flex;}
#new_home_slider .new_home_slider_overlay .new_home_slider_overlay_content {margin: auto 0;}
#new_home_slider .new_home_slider_overlay .new_home_slider_overlay_content * {color: white;}
#new_home_slider .new_home_slider_overlay .new_home_slider_overlay_content h2 {color: white; font-weight: bolder; font-size: 50px; margin-top: 0;}
#new_home_slider .new_home_slider_overlay .new_home_slider_overlay_content p {color: white; font-weight: 500; font-size:30px; line-height: 1.25;}
#new_home_slider .new_home_slider_overlay .new_home_slider_overlay_content #typed {color: white; font-size: 40px; font-weight: 500;}
#new_home_slider .new_home_slider_overlay .new_home_slider_overlay_content .typed-cursor {color: white; font-size: 40px; font-weight: 500;}
.preline {white-space: pre-line;}
@media (max-width: 768px)
{
    #new_home_slider .new_home_slider_overlay {padding: 15px;}
    #new_home_slider .new_home_slider_overlay .new_home_slider_overlay_content h2 {font-size: 30px; margin-top: 0;}
    #new_home_slider .new_home_slider_overlay .new_home_slider_overlay_content p {font-size:25px; line-height: 1.25;}
    #new_home_slider .new_home_slider_overlay .new_home_slider_overlay_content #typed {font-size: 20px; font-weight: 500;}
}

.intro-services-container .nav.nav-tabs {display: block;}
.intro-services-container .nav.nav-tabs li {display: block; width: calc(100% / 4); float: left;}
.intro-services-container .nav.nav-tabs li a {border: medium none; border-top-left-radius: 5px; height: 180px; display: block; 
text-align: center; border-top-right-radius: 5px;}
.intro-services-container .nav > li > a {background: var(--orange-color); color: #fff !important;}
.intro-services-container .nav > li.active > a {background: #303392; color: #fff !important; box-shadow: 0px 15px 4px 0px #e4e0e0;}
.intro-services-container .nav.nav-tabs li.active a::before {border-left: 10px solid transparent; border-right: 10px solid transparent;
border-top: 13px solid #303392; bottom: -13px; content: ""; left: 50%; margin-left: -10px; position: absolute;}
.intro-services-container .nav.nav-tabs li a i {color: inherit !important; font-size: 50px;}
.intro-services-container .section-title {line-height: 1.5; font-weight: bold;}
.intro-services-container {direction: rtl;} 
.intro-services-container .intro-img {margin:15px 0; font-size: 100px; color: black}
.estut-btn {margin-top: 20px; border: 0; border-radius: 5px; width: auto; display: inline-block; padding: 18px 50px; 
vertical-align: middle;  font-size: 18px; font-weight: 700; text-transform: uppercase; line-height: 1.2; text-align: center;
color: #fff !important; transition: background .3s ease;}
.estut-btn:hover {color: #fff !important;}
.intro-services-container .tab-content {padding-top: 30px;}
@media (max-width: 767px)
{
    .intro-services-container .nav.nav-tabs li {width: 50%;}
    .intro-services-container .nav.nav-tabs li i {display: none;}
    .intro-services-container .nav.nav-tabs li a {border-radius: 5px; margin-bottom: 5px; height: 80px;}
    .intro-services-container .nav.nav-tabs li.active a::before {border: 0;}
}
.intro-services-container .nav.nav-tabs li .est-icon {
    /*
    background-image: url(../images/hexagon.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    */
    padding: 25px 0;
    color: white;
}
.intro-services-container .nav > li.active .est-icon {background: transparent;}
.intro-services-container .nav-tabls > li {float: right;}
.intro-services-container .nav.nav-tabs li a h4 {color: inherit !important;}
.footer .about_us_footer {color: white; font-size: 15px;}
.footer h5 {font-size: 14px; color: white; font-weight: 500; line-height: 20px;}
.footer .about_us_footer a {color: white; font-size: 15px;}
.footer img {max-width: 100%; margin-bottom: 15px;}
.footer ul.servcies li {list-style: circle; color: white;}
.footer ul.servcies {padding-left: 25px;}
.footer ul.servcies li a, .footer ul.contact li, .footer ul.contact li a {color: white; font-size: 15px;}
#footer_subscribe_form_res {margin-top: 15px;}
.d-block {display: block;}
#footer img {max-width: 100%; max-height: 100px;}
.footer ul.servcies li, .footer ul.contact li {
    margin-bottom: 15px;
}
.footer ul.servcies li a {
    font-size: 17px;
    display: block;
}
.copyrights .container {border:0;}
.main_service_icon {background:#2b3193; color: white; line-height: 2;font-size: 100px;margin-bottom: 15px; border-radius: 5px;}
.footer {margin-top: 15px;}


#testimonial_slider .testimonial_box {
	background-color: #fff;
	margin: 20px;
	padding: 30px;
	box-shadow: 0 0 20px rgba(0,0,0,0.10);
	border-radius: 10px;
	text-align: center;
}
#testimonial_slider .testimonial_img {
    float: none;
    margin: 0 auto 20px;
    display: table;
}
#testimonial_slider .testimonial_img img {
    border-radius: 100%;
}
#testimonial_slider::before {
	background-color: #fff;
	content: "";
	position: absolute;
	left: 40px;
	right: 40px;
	top: 0;
	bottom: 0;
	box-shadow: 0 0 20px rgba(0,0,0,0.10);
	border-radius: 10px;
	z-index: -1;
	transition: all 0.4s ease-in-out;
}
#testimonial_slider .testi_meta {
	margin-top: 0;
	margin-bottom: 15px;
}
#testimonial_slider {
	max-width: 730px;
	position: relative;
	margin: 0 auto;
}
#testimonial_slider .testi_desc {
	position: relative;
	z-index: 1;
}
#testimonial_slider .testimonial_box::before {
    content: "\f10d";
    position: absolute;
    left: 100px;
    top: 70px;
    font-family: "Font Awesome 5 Free";
    font-size: 100px;
    line-height: normal;
    color: #f2f2f2;
    z-index: 0;
	font-weight: 900;
}
#testimonial_slider.owl-theme .owl-nav [class*="owl-"] {
    box-shadow: 0 0 8px rgb(0 0 0 / 15%);
    color: #000;
    font-size: 18px;
    margin: 0;
    padding: 2px 10px;
    background: #fff;
    border-radius: 0;
    position: absolute;
    top: 50%;
    -moz-transform: translateY(-50%);
    -webkittransform: translateY(-50%);
    transform: translateY(-50%);
    transition: all 0.3s ease-in-out;
}
#testimonial_slider.owl-theme .owl-nav [class*="owl-"] {color: #000; font-size: 18px;}
#testimonial_slider.owl-theme .owl-nav .owl-prev {left: 0;}
#testimonial_slider.owl-theme .owl-nav .owl-next {right: 0;}
#testimonial_slider.owl-theme .owl-nav [class*="owl-"]:hover {color: var(--primary-color) !important;}
.navbar-right .langlink a {font-size: 20px;}